nvme_set_features_rrl(2)

NAME
nvme_set_features_rrl - Set read recovery level feature

SYNOPSIS
int nvme_set_features_rrl (int fd , __u8 rrl , __u16 nvmsetid , bool save , __u32 *result );

ARGUMENTS

fd  File descriptor of nvme device

rrl Read recovery level setting

nvmsetid
    NVM set id

save
    Save value across power states

result
    The command completion result from CQE dword0

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.